body {
    min-height: 100%;
    padding: 0;
    margin: unset;
}

.container{
    width: 100%;
    height: 768px;
    background-image: url("../img/Milan_Holidays_background.png");
    background-size: cover;

}

.content{
    font-family: Verdana, sans-serif;
    color:  #ffffff;
    max-width: 1028px;
    margin: 0 auto;
}

.header{
    margin: 0;
    padding-top: 49px;
}

.header-title{
    display: inline-block;
}

.header-title-img{
    margin-right: 15px;
}


.title-MILAN{
    font-size: 29px;
    font-weight: 700;
    line-height: 21px;
    text-align: left;
}

.title-HOLIDAYS{
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    text-align: left;
    margin: 0;
    padding: 0;
}

.left-header{
    display: inline;
}
.left-header:hover{
    color: #f26522;
    cursor: pointer;
}

.img-header.d-none {
    display:none;
}
.left-header:hover .img-header.d-none{
    display:inline-block;
}
.left-header:hover .img-header{
    display:none;
}


.right-header{
    float: right;
    display: inline;
}
.header-contacts:hover{
    color: #f26522;
    cursor: pointer;
}
.title-email
{
    font-size: 18px;
    text-align: right;
}
.title-phone
{
    font-size: 18px;
    text-align: right;
}

.central-content{
    display: table;
    margin-top: 45px;
}

.event-block{
    display: inline-block;
}

.event-block:hover .label-block{
    color: #f26522;
}

.event-block:hover .price-info{
    display: inline-block;
    height: 63px;
    visibility: visible;
}

.price-info{
    padding-left: 21px;
    padding-right: 21px;
    margin-top: 150px;
    visibility: hidden;
    /*display: none;*/
    position: absolute;
    height: 0;
    transition: height 0.5s;
    width: 270px;
    background-color: #f26522;
}

.price-info-from{
    margin-top: 16px;
    font-size: 10px;
}

.price-info-price{
    font-size: 20px;
    font-weight: 400;
    line-height: 21px;
    display: inline-block;
}

.price-info-details{
    color: white;
    position: absolute;
    display: inline;
    right: 21px;
    text-decoration: none;
}

.price-info-details:hover{
    text-decoration: underline;
}

.event-block-central{
    margin-left: 65px;
}

.event-block-right{
    float: right;
}

.img-block{
    max-width: 100%;
    max-height: 100%;
    width: 306px;
    height: 205px;
}

.label-block{
    margin-top: 15px;
    margin-bottom: 45px;
    text-align: center;
    font-size: 18px;
}

.footer{
    font-size: 10px;
    text-align: center;
    margin-bottom: 10px;
}


.border_gradient{
    border: 3px solid transparent;
    border-image-slice: 1;
}

.border_gradient{
    border-image: linear-gradient(0deg, transparent, #ffffff);
}



